Shareholders, Employees, and Friends:

Although life at the beginning of the new millennium is dramatically different
from what it was 103 years ago when our Company was founded, people continue
to value good taste, high quality, a sense of comfort, and increasingly, convenience.
Thats why we believe that the surest way to grow our business is by offering products that
taste good, make life easier, and add a little smile to your day. Today, our marketplace includes
cities, towns, and countrysides in more than 70 nations around the globe. And pleasing
consumers is our number-one priority.

A Look at the Year
In fiscal 2000, we made significant investments in new products and ventures, new plants
and equipment, and new technologiesall in support of our consumer-based strategy.
Sales for the year were up 5 percent over the previous year, due primarily to strength in our
International, Foodservice, and Specialty areas. Our share of the fruit spreads market in the
United States, Canada, and Australia is at an all-time high, and in Canada and Australia, fruit
spread sales and earnings hit record levels.
Following is a brief look at our business areas as we closed fiscal 2000:
o Consumer. This area continues to be the biggest contributor to our overall sales and earnings.
Sales in Consumer were up slightly for the year.
o Foodservice. Once again, Foodservice was among our fastest-growing business areas, thanks to
increased sales of portion control products and a number of exciting new offerings.
o International. International sales growth was strong and profitability was at record levels, as
Canadian margins improved and our Mexican business was profitable for the first time.
o Specialty. Our Specialty area also achieved record sales and earnings. While Specialty is one of
our smaller business areas, it was a strong contributor to earnings.
o Beverage. Sales in our Beverage area were essentially flat for the year. Margins, however,
improved significantly.
o Industrial. Sales increased modestly in our Industrial area, but margins continue to be challenged
by competitive pricing pressures. Diversifying its customer base is Industrials key goal.
o Consumer Direct. Through this business area, the Company continues to explore alternative
ways to develop closer relationships with consumers. Our Simply Smuckers retail store in
Orrville had a profitable first year, and on-line sales through our website grew.

We are pleased with our Companys performance overall in the past year, and earnings
remain healthy. However, softer-than-expected sales in our Consumer area, higher-thannormal
fruit costs, and higher selling, distribution, and transportation costs prevented us from
achieving our earnings goals. For the year, we earned $36 million, or $1.26 per share before
nonrecurring charges. This is 3 percent below last years earnings of $1.30 per share.
Although sales in the Consumer area did not meet our expectations in fiscal 2000, our share
of the fruit spreads, toppings, and natural peanut butter markets in the U.S. remained very
strong, and our margins continue to be among the best in the food industry. We also expect a
return to more normal raw material costs in the current year.
These factorsand even more important, the benefits we expect to realize from the investments
we discuss in this letterbode well for fiscal 2001 and make us confident about the future.

Investments in New Products and Ventures

Pleasing consumers depends on offering the right mix of traditional favorites and exciting
new products, increasing our marketing reach and distribution venues, and filling todays
ever-growing demand for convenience. Equally important is satisfying consumers desires for
foods that enhance the pleasure of eating and that impart happiness and comfort. Achieving
these objectives is the rationale behind all of our activities, as demonstrated by our product
launches and other new ventures.
In fiscal 2000, we made a substantial investment in the continued
rollout of Smuckers Snackers, a prepackaged peanut butter, jelly, and
cracker snack kit. The product is now available nationally. With takealong
ease, Snackers offer a trouble-free way to enjoy an American
favorite, and we will soon expand the line to include new items.
Another traditional favorite is the peanut butter and jelly
sandwich, and here, too, we are setting new standards for
simplicity and convenience. In spring 2000, we began to test
market Smuckers Uncrustables, a line of crustless, thaw-and-serve
peanut butter and jelly sandwiches. The sandwiches are individually wrapped and thaw in
about 20 minutes, making them ideal for school lunches or as a snack any time of day.
The consumer launch of Uncrustables follows our Foodservice groups successful introduction
of the product to school lunch programs around the country. Uncrustables are a labor-saving,
cost-effective option for schools that enables them to offer children a nutritious, high-quality,
kid-pleasing menu item. The school market is new for the Company and holds many
promising opportunities.

It was with kids and the kid in all of us in mind that our brand partner, Brachs Confections,
Inc., introduced Smuckers Puckers sour jelly beans. Launched in time for the 2000 spring selling
season, Smuckers Puckers have been enthusiastically received. The product is an enhancement to
our ongoing relationship with Brachs Confections, Inc., which since 1997 has marketed Brachs
Smuckers regular jelly beans. Cobranding ventures like these are an excellent way to
grow sales and further build the Smuckers brand identity.
One of our most popular new product lines, PlateScapers, is not designed for
consumers directly, but for behind-the-scenes restaurant professionals. Marketed
for the first time in fiscal 2000 by our Foodservice group, PlateScapers are highquality
toppings that provide an easy means of decorating dessert and dinner
offerings to create impressive tabletop presentations.
Satisfying those consumers who are looking for unique taste treats is
the aim of our Specialty area, which markets products to gourmet
and specialty foods retailers. This year, we extended the Dickinsons
brand line with the addition of fruit butters and a range of
distinctive relishes.
For the health and natural foods market,
we introduced a number of new beverages in
fiscal 2000. We launched several new items in our Simply Nutritious
and Rocket Juice product lines and expanded our Natural Brew
and Santa Cruz Organic lines. There is a great deal of interest both
domestically and internationally in organic products, and we
see much potential for the years ahead. In fiscal 2001, we will
introduce into test market a vitamin-rich, soy-based beverage
called Smuckers Smoothies.
Our investments in new products and ventures extend, of course, throughout
the world. Notable in fiscal 2000 was the acquisition in Australia by our Henry Jones Foods
subsidiary of the Taylor Foods line of prepared sauces and marinades. Recognized for
their premium quality, unique flavors, and innovative packaging,
these products satisfy our Australian consumers
diverse tastes and further expand our presence on
the plate. Also in Australia, Henry Jones Foods
expanded its IXL fruit bars line with the addition of
new sizes and flavors, including some very popular
yogurt-coated varieties.

One means of expanding our product distribution and making our consumers lives easier
is direct-to-consumer selling. Today, consumers can purchase gifts and a broad selection of
our less widely distributed flavors and products through our Smuckers catalog; by visiting our
website, www.smucker.com; or by shopping with us at Simply Smuckers in Orrville. We
continue to explore direct selling opportunities and are actively researching ways to take
advantage of electronic commerce, both on our own and in partnership with other companies.

Investments in Facilities and Technologies
Maintaining and growing our competitive position in all of our markets requires continual
investment in our facilities and technologies as well as in new products and ventures.
In fiscal 2000, we made a number of investments in facilities, two of the most significant
of which support our Industrial business. First, we completed equipment installation and
began production at a facility in Livingston, Scotland, where we produce fruit-based ingredients
for Kellogg Companys United Kingdom market. Second, we purchased a manufacturing facility
in So Jos do Rio Pardo, Brazil, to process fruit-based ingredients in South America for the
Brazilian affiliate of our U.S. customer, The Dannon Company, Inc. These acquisitions expand
our international presence and position us to explore additional marketing opportunities.
We also invested significantly in productivity, capacity, and efficiency improvements to our
U.S. plants. For example, we made a number of line additions and upgrades in our West Fargo,
North Dakota, Uncrustables facility to allow it to keep pace with increasing demand. Another
initiative was the installation in our New Bethlehem, Pennsylvania, peanut butter processing
plant of an additional roaster, which expands our ability to serve the growing natural peanut
butter market.
We also are beginning the fourth year of a five-year, company-wide information technology
upgrade involving both our hardware and software systems. Implementation is now 75 percent
complete and has occurred with minimal disruption. While this project has required a high
level of investment, it will more than pay for itself in the long run in the form of better information
and more efficient and productive operations.

Investment in Shareholder Value
Investing in our businesses and helping them grow in a consistent, profitable manner is, we
believe, the best way to achieve long-term value for our shareholders. At the same time,
the failure of the stock market to recognize the inherent value of our Company in recent years
has been a source of concern to all of us. In this past year, we devoted a great deal of time and
effort to developing a shareholder value enhancement plan to address that undervaluation.
The details of that plan are outlined in the proxy statement for this years annual meeting.
We believe that the plan will make our shares and our Company more attractive to potential
investors.

Investment in People
We are pleased to say that for the third consecutive year, our Company has earned
a place on Fortune magazines list of The 100 Best Companies to Work For. More
than 40 percent of our employees have been with us 10 years or more, and they have cited a
close-knit, family feeling as the best part about working for our Company.
Of course, creating a positive, productive work environment and corporate culture is a partnership
effort between all employees. We are therefore ever mindful of the need to invest
both personally and financiallyin policies and programs that optimize each persons talents
and potential.
Bottom line, our employees share the vision expressed in our Basic BeliefsQuality, People,
Ethics, Growth, and Independenceand they work together to uphold it. To them and to our
consumers, customers, suppliers, and shareholders, we express our sincere thanks.


Tim Smucker
Richard Smucker
